using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public sealed class DialogUIItem : MonoBehaviour
{
    [SerializeField]
    private Text answerLabel = null;

    public void Show(string answer) {
        gameObject.SetActive(true);
        answerLabel.text = answer ?? string.Empty;
    }

    public void Hide()
    {
        gameObject.SetActive(false);
    }
}
